dhcpv6模式未能获取到ipv6地址前缀

07/29/2025 16:51 - 天琦 刘

Status: Closed Start date: 07/29/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: cm_znxg_hgu_ukr_r83 复现概率: 100%

Description

测试步骤

1)通过管理平台在智能网关设备上建立一条路由方式的IPv6 WAN连接；

2)配置智能网关通过DHCP-v6方式获取IPV6地址，观察智能网关获得地址情况；

预期结果

步骤2）中，智能网关能够获得IPv6地址前缀，智能网关发出的SOLICIT报文和REQUEST报文中包含IA_PD option（option 25）；

实际结果

网关未获取到ipv6地址前缀

History

#1 - 08/01/2025 14:04 - 天琦 刘

- Assignee changed from 良缘 彭 to 齐 刘

#2 - 08/05/2025 10:30 - 天琦 刘

- Status changed from New to Closed

- Assignee changed from 齐 刘 to 天琦 刘

新版本已验证通过
